<!DOCTYPE html>
<html>
    <head>
        <title>Evenements</title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="css/cours.css">
        <script src='cours.js' async></script>
    </head>

    <body>
    <h1>Titre principal</h1>
    <p>Un premier paragraphe</p>
    <button onclick="alert('Bouton cliqué')">Cliquez moi !</button>

    <div onmouseover="this.style.backgroundColor='orange'"
             onmouseout="this.style.backgroundColor='white'">

        <p>Un paragraphe dans un div</p>

        <p>Un autre paragraphe dans le div</p>
    </div>

    </body>
</html>

